cl-quicklisp 20150128-1 (riscv64 binary) in ubuntu groovy

 Once installed, Quicklisp can download, install, and load over 1,500 Common
 Lisp libraries with a few simple Lisp commands. It currently works with ABCL,
 Allegro CL, Clasp, Clozure CL, CLISP, CMUCL, ECL, LispWorks, MKCL, SBCL, and
 Scieneer CL.

Details

Package version:
20150128-1
Source:
quicklisp 20150128-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships

Depends on: